Categories:
  - Security
License: GPL-3.0-only
AuthorName: lucky
AuthorEmail: 44uaanjm0@relay.firefox.com
AuthorWebSite: https://github.com/x13a
SourceCode: https://github.com/x13a/Wasted
IssueTracker: https://github.com/x13a/Wasted/issues

AutoName: Wasted

RepoType: git
Repo: https://github.com/x13a/Wasted.git

Builds:
  - versionName: 1.0.5
    versionCode: 6
    commit: v1.0.5
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 1.1.0
    versionCode: 7
    commit: 169acb84dd999441adeb4704410d1514f05ffda7
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 1.1.2
    versionCode: 9
    commit: afce3f24dfd0a7e1f9b98b3d1f48174166abee27
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 1.1.3
    versionCode: 10
    commit: 1381da6e26f1ac682dad103381b33af899702434
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 1.2.0
    versionCode: 12
    commit: a8d497e3d034273aa254715bf283a36f893b6b66
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 1.2.3
    versionCode: 15
    commit: 8177d41374f50963bb6c94a0f7a9446064c1c56f
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 1.2.5
    versionCode: 17
    commit: 7e183cdbdf35bf7d62427797508ecacaa7d6920b
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 1.2.6
    versionCode: 18
    commit: c9dcd3a52391bbc89f8128989be738a5cee4ca70
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 1.2.7
    versionCode: 19
    commit: a5bf48bb29d65ea2cefbf0221815c370b4e7ea11
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 1.3.0
    versionCode: 20
    commit: dd5aaedd1447647f4bc995bbe51e5a669d7101c1
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 1.3.1
    versionCode: 21
    commit: e3a87e1108e67a2cca3725132a16f3aee9799b98
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 1.3.2
    versionCode: 22
    commit: 3fc204f306940020ee90f1927702568b5a5f026c
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 1.3.3
    versionCode: 23
    commit: e353c1d891b5d76826e1b3b3cd63430a06cd6c5b
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: 1.3.3
CurrentVersionCode: 23
